/*________________ne_global_MediaQueries_____*/
@media (max-width: 1200px) { 	/*css1200*/
.tips-list::before{left:0;}.tips-list{padding-left:20px;}
#nav li a, #nav ul li a{font-size:12px;}
.full-column-middle .special-offers-container .title-container.last:before,.full-column-middle .stay-in-touch-container .title-container.others:before, .home_safety_title:before, .title-container:before, .full-column-middle .home_safety_title:before, .full-column-middle .title-container:before{
  left: 10px;
}
.subpage .col-md-3:not(.full-column-middle) .special-offers-container .title-container,
.subpage .col-md-3:not(.full-column-middle) .title-container{
  /* padding: 10px 20px; */
}
body.site {
    overflow-x: hidden;
}
.stay-in-touch-container, .bg, .saving-tips.form-container, .special-offers-container, .home_safety_container {
background: none;}

.home_safety_container,.saving-tips.form-container {
  padding: 0 0 10px;
}

.home_safety_container:after {
right: 15px;}

.home_safety_title, .title-container, .title-container.others,.title-container.last,
.subpage .col-md-3:not(.full-column-middle) .special-offers-container .title-container,
.subpage .col-md-3:not(.full-column-middle) .title-container {
  background-color: #00AEE0;
  padding: 10px 20px 0 80px;
  height: 100px;
  min-width: inherit;
  margin: 0 0 10px;
}

.testimonial-single p.testim-content {
  padding: 20px 5px;
}

.saving-tips.form-container ul {
  margin: 10px;
}
}
@media (min-width: 980px) and (max-width: 1050px) { 	/*css_m980-1050*/
.subpage h2.top_title, .subpage .top_title, .subpage span.home_safety_title_top, .subpage .saving-tips.form-title h2, .clients h2{
  font-size: 18px;
  /* line-height: 20px; */
  margin: 0 0 5px;
}

.subpage .bottom_title, .subpage .bottom_title h2, .subpage span.home_safety_title_bottom {
  font-size: 12px;
  line-height: 16px;
  margin: 0;
}
}
@media (min-width: 980px) {		/*css_m980*/
.logo-container > [class*='col'] {
  width: 50%;
  float: left;
}
.logo-container a img {
  width: 100%;
  max-width: 535px;
}.fright_m979 {
	float:right;
}
.fleft_m979 {
	float:left;
}
.boxed_m979 {
	display: inline-block;
	width:100%;
}
}
@media (max-width: 979px) { 	/*__________________css979*/
.logo-container > [class*='col'] {
  text-align:center;
}
.full-column-middle{
  /* margin: 0 0px 15px; */
}
.contact-article .emp-sub input[type="submit"],.emp-sub input[type="submit"]{margin: 0;}
.left-block,.right-block{
  clear: both;
}

.subpage .special-offers-container {
  padding: 0 0 10px;
}
.clients > img{
  display: none;
}

.clients h2 {
  text-align: left;
  text-indent: 20px;
  background-color: #00AEE0;
  top: 0;
  height: 60px;
  line-height: 60px;
}

.clients ul {
  padding-top: 80px;
}
.footer-block{
  margin: 20px 0 0;
  /* position: static; */
}
body .testimonials{
    max-height: inherit;
    min-height: 170px !important;
}
.three-blocks > a:last-child {
	float: right;
}
.sp-offer-title, .sp-offer-short-title {
    /* padding-left: 230px; */
    text-align: left;
    min-height: inherit;
    margin: 0 0 5px;
    float: right;
}.sp-offer-title > h2 {
    text-align: left;
}.sp-offer-block {
    margin: 20px 0 0;
}
a[title="Book Now"] {
    display: none;
}
.custom.jmoddiv{
    width: 100%;
}
.block-newsletter{
    padding: 10px 15px 130px;
    background-color: #E7E7E8;
}
.boxed-979, .left-block {
	display: inline-block;
	width:100%;
}
.tcenter-979 {
    text-align: center;
}
.fleft-979 {
    float: left;
}
.fright-979 {
    float: right;
}
.fnone-979 {
    float: none;
}
.pm-none-979 {
    padding: 0;
    margin: 0;
}
.p-none-979 {
    padding: 0;
}
.m-none-979 {
    margin: 0;
}
.p20-979 {
	padding: 20px 0;
}
.m20-979 {
    margin: 20px 0;
}
.p20-all-979 {
    padding: 20px;
}
.m20-all-979 {
    margin: 20px;
}
.full-979 {
    width: 100%;
    float: none;
    display: block;
    padding: 0;
    margin: 0 0 20px;
}
    .social-icons {
        max-width: 240px;
        text-align: center;
        margin: 10px auto;
        float: none;
        overflow: hidden;
    }
}

@media (min-width: 768px) {		/*css_m767*/
.media-icon .col-sm-4 {
  padding-left: 40px;
}.boxed_m767 {
	display: inline-block;
	width:100%;
}
.fright_m767 {
	float:right;
}
.fleft_m767 {
	float:left;
}
}
@media (max-width: 767px) { 	/*css767*/
#nav li a, #nav ul li a{font-size:16px;}
body .slide-desc-bg{
  background: rgba(56,104,153,0.7);
}

body .slide-desc-text {
  font-size: 14px;
  max-width: inherit;
  padding: 0;
}

.slider-container .slide-desc {
width: 100% !important;top: inherit;bottom: 0;height: 45px;}

.slide-text {
  padding: 0;
  height: auto !important;
  line-height: 45px;
}

.slide-text p {
  display: inline-block;
}

.btn_enq {
  margin: 0 0 0 10px;
  line-height: 20px;
}
.left-block {
  /* margin-bottom: 20px; */
}
.footer .media-icon .footer-left{
  text-align: center;
}
.media-icon > div{
  width: 100%;
}
.footer-block{
  margin: 20px auto;
  display: block;
  position: static;
  left:inherit;
}
body .testimonials{
    max-height: inherit;
    min-height: 180px !important;
}

.three-blocks > a {
		width: 48.5%;
	}
.copy_span {
    display: block;
    visibility: hidden;
    height: 0;
}
    .boxed-767 {
	display: inline-block;
	width:100%;
}
.tcenter-767 {
    text-align: center;
}
.fleft-767 {
    float: left;
}
.fright-767 {
    float: right;
}
.fnone-767 {
    float: none;
}
.pm-none-767 {
    padding: 0;
    margin: 0;
}
.p-none-767 {
    padding: 0;
}
.m-none-767 {
    margin: 0;
}
.m20-767 {
	margin: 20px 0;
}
.p20-767 {
	padding: 20px 0;
}
.p20-all-767 {
    padding: 20px;
}
.m20-all-767 {
    margin: 20px;
}
.full-767 {
    width: 100%;
    float: none;
    display: block;
    padding: 0;
    margin: 0 0 20px;
}
    .social-icons.visible-xs {
        display: none !important;
    }
    body.site.itemid_101.homepage .social-icons.visible-xs, .footer .social-icons {
        display: block !important;
    }
}

@media (min-width: 481px) {		/*css_m481*/
.boxed_m480 {
	display: inline-block;
	width:100%;
}
.fright_m480 {
	float:right;
}
.fleft_m480 {
	float:left;
}
}
@media (max-width: 600px) { 	/*css600*/
form#form2 .re_right .input > div{
	width:100%;
	float:none;
}
.projects-left-block, .projects-right-block, .sp_offer .offer-right,.sp_offer .offer-left {
	width: 100%;
	padding: 0 0 0;
	float: none;
	min-height: inherit;
	max-height: inherit;
}

.projects-right-block, .sp_offer .offer-right {
  padding: 10px 0 0;
}

.projects-image img, .offer-image img {
  /* max-height: 250px; */
  /* width: auto; */
  /* width: 250px; */
  width: 100%;
}

.offer-image,.projects-image {
  /* text-align: center; */
}
.home_safety_title, .title-container, .title-container.others, .title-container.last{
  height: auto;
}
.home_safety_container:after{
	right:0;
}
.full-column-middle{
  width: 100%;
  min-height: inherit;
  padding-bottom: 60px;
  margin: 0 0 20px;
  background-color: #E7E7E9;
}
form[name="employment"] {
  /* margin: 0 0 20px; */
}.middle-inner {
  background-color: transparent;
}
.three-blocks {
    margin: 0 0 10px;
}
.footer .media-icon .footer-left{
	text-align:center;
	display: block;
}

.footer .media-icon .footer-left a, .logo-bottom-top a {
    display: inline-block;
    max-width: 49%;
}
div#testimonials {
    display: none;
}
.banner{
	display:none;
}

.testimonial-single {
    height: auto !important;
}
.homepage .logo{
    padding-top: 10px;
}

.logo {
  /* padding-top: 70px; */
  /* padding-left: 30px; */
}

.subpage .icon.col-md-6 .media-icon {
    position: absolute;
    top: 20px;
    text-align: right;
    right: 15px;
    max-width: 70%;
}
}
@media (max-width: 480px) { 	/*css480*/
.contact-info {width: 100%;}
.body .imgs.cboxElement > img,
.projects-image img, .offer-image img{width:auto;}
.offer-right .btn-theme{right:auto;}
.contact-form input[type="radio"] ~ label, .contact-form input[type="checkbox"] ~ label{
	min-width: 85%;
}
.boxed-480 {
	display: inline-block;
	width:100%;
}
.tcenter-480 {
    text-align: center;
}
.fleft-480 {
    float: left;
}
.fright-480 {
    float: right;
}
.fnone-480 {
    float: none;
}
.pm-none-480 {
    padding: 0;
    margin: 0;
}
.p-none-480 {
    padding: 0;
}
.m-none-480 {
    margin: 0;
}
.m20-480 {
	margin: 20px 0;
}
.p20-480 {
	padding: 20px 0;
}
.p20-all-480 {
    padding: 20px;
}
.m20-all-480 {
    margin: 20px;
}
.full-480 {
    width: 100%;
    float: none;
    display: block;
    padding: 0;
    margin: 0 0 20px;
}
}
/*________________end____ne_global_MediaQueries_____*/